﻿




/******************
HTML Tags
******************/
#login
{
    box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),  
          0 1px 1px rgba(0, 0, 0, .2),
          0 3px 0 #fff,
          0 4px 0 rgba(0, 0, 0, .2),
          0 6px 0 #fff,  
          0 7px 0 rgba(0, 0, 0, .2);
}
#login
{
    position: absolute;
    z-index: 0;
}

#login:before
{
    content: '';
    position: absolute;
    z-index: -1;
    border: 1px dashed #ccc;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    -moz-box-shadow: 0 0 0 1px #fff;
    -webkit-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff;
}

h1
{
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0px 2px 0 rgba(0, 0, 0, .5);
    text-transform: uppercase;
    text-align: center;
    color: #666;
    margin: 0 0 30px 0;
    letter-spacing: 4px;
    font: normal 26px/1 Verdana, Helvetica;
    position: relative;
}

h1:after, h1:before
{
    background-color: #777;
    content: "";
    height: 1px;
    position: absolute;
    top: 15px;
    width: 120px;   
}

h1:after
{ 
    background-image: -webkit-gradient(linear, left top, right top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(left, #777, #fff);
    background-image: -moz-linear-gradient(left, #777, #fff);
    background-image: -ms-linear-gradient(left, #777, #fff);
    background-image: -o-linear-gradient(left, #777, #fff);
    background-image: linear-gradient(left, #777, #fff);      
    right: 0;
}

h1:before
{
    background-image: -webkit-gradient(linear, right top, left top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(right, #777, #fff);
    background-image: -moz-linear-gradient(right, #777, #fff);
    background-image: -ms-linear-gradient(right, #777, #fff);
    background-image: -o-linear-gradient(right, #777, #fff);
    background-image: linear-gradient(right, #777, #fff);
    left: 0;
}



.body {
background-color:#98989A;
}

td {
	font: normal 12px Tahoma, Arial;
	margin-left: 320px;
	text-align: left;
}

h1, h2, h3, h4, h5 {

    color: #ffffff;
    margin: 0px;
}

h1 {
	font-size:1.6em;
	padding:0;
	margin:0 0 10px 0;
	}

h2 {
	font-size:1.1em;
	}

h3 {
	font-size:1.4em;
	}
	
h4 {
	font-size:1.1em;
	}
	
h5 {
	font-size:.9em;
	}
	
h6 {
	font-size:.8em;
	}
#page {
	WIDTH: 100%;
	HEIGHT: 55.5em;
	margin: 0 auto 0 auto;
	background:#C0C0C0;
	
 }
 #HEAD{
 background-color:#5D92BA;
 height:11%;
 padding:5px;

 font-size:24px;
 font-family:Imprint MT Shadow;
 }
 #FOOT{
 background-color:Olive;
 height:5%;
 color:#000000;
 }
 #BODY{
	height:Auto;
	padding:10px;
	overflow:auto;
	background-color:Silver;
 }
  #INNER_BODY{
	background-color:#325745;
 }
 #MENU{
 	height:5%;
 } 


	
/******************
LAYOUT STYLES
******************/


#mainnav-side {
	text-align:right;
	}


#header a {
	text-decoration:none;
	color:#FFFFFF;
	}

#slogan {
	font-size:.68em;
	margin:0px;
	font-weight:normal;
	padding-top:7px;
	}
	

#breadcrumb-left {
	vertical-align:top;
	}

#breadcrumb-right {
	text-align:right;
	}

#content-container {
	width:100%;
	border-bottom:2px solid #7F7F7F;
	border-right:1px solid #7F7F7F;
	padding:0px;
	margin:0px 0px 1px 0px;
	table-layout:fixed;
	}

#content-left {
	background-color:#F6F6F6;
	width:150px;
	padding:10px;
	vertical-align:top;
	}

#content-right {
	background-color:#F6F6F6;
	width:120px;
	padding:10px;
	vertical-align:top;
	}

#content {
	background-color:#FFFFFF;
	padding:10px;
	border-left:1px dashed #D0D0BF;
	border-right:1px dashed #D0D0BF;
	vertical-align:top;
	}

#three-column-container {
	width:100%;
	margin:10px 0px;
	text-align:justify;
	table-layout:fixed;
	}

#three-column-left {
	width:30%;
	padding-right:3%;
	vertical-align:top;
	}

#three-column-middle {
	width:30%;
	vertical-align:top;
	}

#three-column-right {
	width:30%;
	padding-left:3%;
	vertical-align:top;
	}


/******************
MENU ITEMS
******************/

#mainnav-container ul {
	margin:0px;
	padding:0px;
	}

#mainnav-container li {
	padding:0px;
	list-style:none;
	display:inline;
	margin:5px 10px 5px 0px;
	}

#mainnav-side li {
	padding:0px;
	margin:5px 0px 5px 10px;
	}

/******************
LISTS - IN THE CONTENT DIV
******************/

#content ul.list, #content ul.link-list-vertical {
	margin:0px 0px 15px 15px;
	padding:0px;
	}


/******************
TABLE STYLES
******************/
.div
{
    left:30%;
    position:absolute;
    top:10%;
    
    
}

.rightalign
{
	text-align:right;
    font-family:Verdana;
    font-size:small;
    font-weight:bold;
    color:Black;
}
	
.table td {
	padding:2px;
	}

thead th, tfoot th {
	background-color:#E8E8E8;
	border-bottom:2px solid #D0D0BF;
	border-top:2px solid #D0D0BF;
	padding:10px;
	font-weight:normal;
	font-variant:small-caps;
	}

/******************
CLASSES
******************/

.clear {
	clear:both;
	}

.button-big {
	margin-top:8px;
	vertical-align:middle;
	}


img.photosmall {
	margin-right:10px;
	margin-bottom:2px;
	float: left;
	}
	
.searchbox {
	height:13px;
	margin:0px;
	padding:0px;
	width:8em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	}

		

.none {
	display:none;
	}
	
	.tableback {
    font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	.txtbox{
    background-color:white;
    text-align: inherit;
    font-family:Verdana;
    font-size:small;
	margin-left: 0px;
}

.tdclass{
    
    text-align: left;
    font-family:Verdana;
    font-size:small;
    font-weight:bold;
        
} 
.tdclass{
    
    text-align: left;
    font-family:Verdana;
    font-size:small;
    font-weight:bold;
        
} 
.gvFixedHeader  
     {  
       font-weight:bold; 
       position:absolute;  
       width:auto;      
     }  
.center{
    
    text-align:center;
    font-family:Verdana;
    font-size:small;          
} 
.left{
    
    text-align:left;
    font-family:Verdana;
    font-size:small;          
} 
.right{
    
    text-align:right;
    font-family:Verdana;
    font-size:small;          
} 

.btn
{
    color:#C8FBFA;
    font-family:Verdana;
    font-weight:bold;
    width:108px; 
    text-align: center;
	margin-left: 0px;
}

.dropdown{
   border:1px;
   border-style :double;
   height:30px;
   border-color:Green;
   font-size : 11px;
}
.mGrid 
  {   
	  width: 100%;   
	  background-color: #fff;   
	  margin: 5px 0 10px 0;   
	  border: solid 1px #525252;   
	  border-collapse:collapse;   
  }  
  .mGrid td 
  {   
	  padding: 2px;   
	  border: solid 1px #c1c1c1;   
	  color: #717171;   
  }  
  .mGrid th 
  {   
	  padding: 4px 2px;   
	  color: #FFFFFF;    
	  background: #727273 url(grd_head.png) repeat-x top;   
	  border-left: solid 1px #525252;   
	  font-size: 0.9em;   
  }  
  .mGrid .alt { background: #F2D1B3  url(grd_alt.png) repeat-x top; }  
  .mGrid .pgr { background: #727273  url(grd_pgr.png) repeat-x top; }  
  .mGrid .pgr table { margin: 5px 0; }  
  
  .mGrid .pgr td 
  {   
  border-width: 0;   
  padding: 0 6px;   
  border-left: solid 1px #666;   
  font-weight: bold;   
  color: #FFFFFF;   
  line-height: 12px;   
  }     
  .mGrid .pgr a { color: #FFFFFF; text-decoration: none; }  
  .mGrid .pgr a:hover { color: #FFFFFF; text-decoration: none; }  

.mGrid .TAlignCenter {text-align:center;}





  .Initial
  {
     /*float: left;
    display: block;
     font-weight: bold;*/
      padding: 4px 18px 4px 18px;
    color: Black;
    background: url("../images/InitialImage.png")  right top;
    color: Black;
   
  }
  .Initial:hover
  {
    color: White;
    background: url("../images/SelectedButton.png")  right top;
  }
  .Clicked
  {
     /*float: left;
    display: block;
     font-weight: bold;*/
      padding: 4px 18px 4px 18px;
    color: Black;
    background: url("../images/SelectedButton.png")  right top;
  
   
    color: White;
  }
  /*Calendar Control CSS*/
.cal_Theme1 .ajax__calendar_container   {
background-color: #DEF1F4;
border:solid 1px #77D5F7;
}

.cal_Theme1 .ajax__calendar_header  {
background-color: #ffffff;
margin-bottom: 4px;
}

.cal_Theme1 .ajax__calendar_title,
.cal_Theme1 .ajax__calendar_next,
.cal_Theme1 .ajax__calendar_prev    {
color: #004080;
padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body    {
background-color: #ffffff;
border: solid 1px #77D5F7;
}

.cal_Theme1 .ajax__calendar_dayname {
text-align:center;
font-weight:bold;
margin-bottom: 4px;
margin-top: 2px;
color: #004080;
}

.cal_Theme1 .ajax__calendar_day {
color: #004080;
text-align:center;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,
.cal_Theme1 .ajax__calendar_active  {
color: #004080;
font-weight: bold;
background-color: #DEF1F4;
}

.cal_Theme1 .ajax__calendar_today   {
font-weight:bold;
}

.cal_Theme1 .ajax__calendar_other,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {
color: #bbbbbb;
}




.Scrollgrid
{
   
OVERFLOW: auto; BORDER-LEFT: #000000 1px; WIDTH: 100%; BORDER-BOTTOM: #000000 1px; HEIGHT: 460px;
scrollbar-3d-light-color:#999999;
scrollbar-arrow-color:#9C3842;
      scrollbar-base-color:#003366;
      scrollbar-dark-shadow-color:#9C3842;
      scrollbar-face-color:#e7e7e7;
      scrollbar-highlight-color:#ffffff;
      scrollbar-shadow-color:9C3842;   
   
} 

.ListSearchExtenderPrompt
{
	font-style:italic;
	color:#000000;
	background-color:white;
	float:right;
}
.HeadingChkList
{
	background-color:#4479BA; color:#ffffff; font-weight:bold; text-align:left; vertical-align:middle; height:30px; padding-left:5px;
}
.button {
  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #4479BA;
    color: #FFF;
    padding:  10px 12px;
    text-decoration: none;
    vertical-align:middle;
    text-align:center;
    font-size:14px;
}
.button:hover {
    background-color:#888;
}

.buttonTweek {
  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #F2F5F6;
    color: #4486F7;
    padding:  10px 12px;
    text-decoration: none;
    vertical-align:middle;
    text-align:center;
    font-size:14px;
}
.buttonTweek:hover {
    background-color:#888;
}